a:link {
	color : #2B7DD0; 
	text-decoration : none;
}

a:visited {
	color: #666666;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}



body {
	font-style : normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 12px;
}

h1 {
	margin-bottom: 0em;
	margin-top: 0em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	color: #002060;
	font-style: normal;
}
.backgroundline_h1 {
	background-color : #0099FF;
	font-size: 10px;
}

h2 {
	margin-bottom: 1em;
	margin-top: 1em;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	font-style: normal;
	color: #0079C6;
	color: #606060;
	border-bottom: #0099FF;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
h3 {

	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color: #00009C;
	margin-bottom: 0em;
}

hr {
	background : #FFFFFF;
}

li {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align: left;
	color: #000000;
	font-style: normal;
	text-indent: 0px;
	margin-top: 0px;
}

p {
	margin-top : 0em;
	margin-bottom: 1em;
	font-size: 12px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	background : #707070;
	color : #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
}

strong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
}

ul {
	list-style-type: disc;
}

.bullets {
	background-color : #FFFFFF;
	color : #FF3333;
	font-size : 0.8em;
	left : 0em;
	list-style-type : none;
	margin-bottom : 0.1em;
	margin-left : 0em;
	margin-top : 0.1em;
	text-align : left;
}

.bulletsymbig {
	background-color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 1.4em;
	font-weight : normal;
	list-style-type : none;
	text-align : center;
}

.details {
	font-size : 10px;
	margin-bottom : 0em;
	margin-left : 0em;
	font-weight: normal;
}

.footnote {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : 200;
	margin-left : 0em;
	margin-right : 0em;
	text-align : left;
}

.inx3bg {
	background-color : #FFFFFF;
	color : #31659C;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : 400;
	text-align : left;
	text-indent: 0px
}
a.inx3:link {
	color : #336699;
	font-size : 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.inx3:visited {
	color : #336699;
}

a.inx3:hover {
	background-color : #FFFFCC;
	text-align : left;
}

a.inx3:active {
	color : #336699;
	font-size : 12px;
	text-align : left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.red {
	color: #FF0000;
}

.resource_outline {
	border: 1px solid #4A8AC6;
}
.resource_heading {
	font-weight: bold;
	background-color: #E7EFFF;
	color: #2367AB;
}
.resource_text {
	color: #2367AB;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.resource_blueback {

	font-weight: normal;
	background-color: #E7EFFF;
		color: #000000;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.detailsred {
	font-size : 10px;
	margin-bottom : 0em;
	margin-left : 0em;
	font-weight: normal;
	color: #FF0000;
}

#page_bg {
	height: 100%;
	padding: 0;
	background: #999999 url(../images/topbg.jpg) top center repeat-x;
}
